ProcessComposite2.statsComposite=\u7D71\u8A08\u60C5\u5831\u3068\u30C8\u30EC\u30FC\u30B9
ProcessComposite.clearBefore=\u5B9F\u884C\u524D\u306B\u30AF\u30EA\u30A2
ProcessComposite.kill=\u5F37\u5236\u7D42\u4E86
ProcessComposite.confirmText=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8{0}\u3067\u30B8\u30E7\u30D6\u3092\u8D77\u52D5\u3057\u3066\u3088\u308D\u3057\u3044\u3067\u3059\u304B\uFF1F
Processor.perlModuleNotFound=Perl\u30E2\u30B8\u30E5\u30FC\u30EB\u30D7\u30E9\u30B0\u30A4\u30F3\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
PromptDialog.title=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8 {0} \u306E\u5B9F\u884C\u3002\u30D1\u30E9\u30E1\u30FC\u30BF :
ProcessComposite.execTimeHint=\u3053\u306E\u30B8\u30E7\u30D6\u306E\u5B9F\u884C\u6642\u9593\u306E\u8868\u793A
Processor.tempFailed=\u30C6\u30F3\u30DD\u30E9\u30EA\u30D5\u30A1\u30A4\u30EB\u306E\u751F\u6210\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002
ProcessComposite.exec=\u5B9F\u884C
ProcessView.subtitleEmpty=\u5B9F\u884C\u3059\u308B\u30B8\u30E7\u30D6\u304C\u3042\u308A\u307E\u305B\u3093
ProcessComposite.statHint=\u30B8\u30E7\u30D6\u5B9F\u884C\u306E\u7D71\u8A08\u5024\u3092\u8868\u793A
prefs.clientTracePortBound2=TO
prefs.clientTracePortBound1=\u30C8\u30EC\u30FC\u30B9\u30DD\u30FC\u30C8\u306E\u7BC4\u56F2 :
ProcessComposite.execGroup=\u5B9F\u884C
ProcessView.gainFocusLog=\u30D7\u30ED\u30BB\u30B9\u30B2\u30A4\u30F3\u30D5\u30A9\u30FC\u30AB\u30B9\u306E\u5B9F\u884C
ProcessComposite.contextTab=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
ProcessComposite.execTime=\u5B9F\u884C\u6642\u9593
ProcessComposite.targetExecutionTab=\u30EA\u30E2\u30FC\u30C8\u5B9F\u884C
prefs.clientStatInvalidRange=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u7D71\u8A08\u30DD\u30FC\u30C8\u306F1024\u304B\u308965535 \u306E\u9593\u306B\u542B\u3081\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
Processor.commandLineLog=\u30B3\u30DE\u30F3\u30C9\u30E9\u30A4\u30F3\uFF1A
ProcessView.jobName=\u30B8\u30E7\u30D6
JavaProcessor.notFoundedProjectException=Java\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u304C\u3042\u308A\u307E\u305B\u3093\u3002
prefs.clientStatsPortBound2=TO
ProcessView.titleEmpty=\u30B8\u30E7\u30D6\u3092\u5B9F\u884C
RunProcessContext.PortErrorTraces=\u30C8\u30EC\u30FC\u30B9
prefs.clientStatsPortBound1=\u7D71\u8A08\u30DD\u30FC\u30C8\u306E\u7BC4\u56F2 :
ProcessComposite.nameCol=\u540D\u524D
ProcessComposite.clearHint=\u30D1\u30D5\u30A9\u30FC\u30DE\u30F3\u30B9\u30C8\u30E9\u30C3\u30AD\u30F3\u30B0\u3068\u30C8\u30EC\u30FC\u30B9\u30C8\u30E9\u30C3\u30AD\u30F3\u30B0\u3092\u30AF\u30EA\u30A2
ProcessComposite.trace=\u30C8\u30EC\u30FC\u30B9
RunProcessContext.PortErrorTitle={0} \u30DD\u30FC\u30C8\u30A8\u30E9\u30FC\u3002
ProcessDebugDialog.title=\u30B8\u30E7\u30D6 {0} \u306E\u30C7\u30D0\u30C3\u30B0
ProcessComposite.killHint=\u30B8\u30E7\u30D6\u306E\u5B9F\u884C\u3092\u76F4\u3061\u306B\u505C\u6B62
ProcessComposite.buildTask=\u30B8\u30E7\u30D6\u3092\u30D3\u30EB\u30C9\u4E2D
ProcessComposite.execFailed=\u5B9F\u884C\u306B\u5931\u6557\u3057\u307E\u3057\u305F:
Processor.execFailed=\u30B8\u30E7\u30D6\u306E\u5B9F\u884C\u306B\u5931\u6557
ProcessComposite.stat=\u7D71\u8A08\u5024
ProcessComposite.debugHint=\u30C7\u30D0\u30C3\u30B0\u30E2\u30FC\u30C9\u3067\u30B8\u30E7\u30D6\u3092\u30E9\u30A6\u30F3\u30C1
ProcessComposite.clearBeforeHint=\u3053\u306E\u30B8\u30E7\u30D6\u306E\u5B9F\u884C\u524D\u306B\u30ED\u30B0\u3092\u30AF\u30EA\u30A2
RunProcessContext.PortErrorStats=\u7D71\u8A08\u5024
ProcessComposite.clear=\u30AF\u30EA\u30A2
ProcessComposite.targetExecutionTabTooltipAvailable=\u30EA\u30E2\u30FC\u30C8\u5B9F\u884C\u30BF\u30D6\u306F\u3001Talend\u5546\u7528\u88FD\u54C1\u3067Job Server\u3092\u8A2D\u5B9A\u3057\u305F\u5834\u5408\u306B\u5229\u7528\u3067\u304D\u307E\u3059
runProcessRemote.clientStatInvalidRange=\u7121\u52B9\u306A\u6570\u5024\u306E\u7BC4\u56F2
Processor.configureJava=Java\u30A4\u30F3\u30BF\u30D7\u30EA\u30BF\u30FC\u304C\u8A2D\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3002
RunProcessContext.PortErrorMessage=\u30DD\u30FC\u30C8\u306E\u7BC4\u56F2\u3078\u306E\u30A2\u30AF\u30BB\u30B9\u6A29\u304C\u3042\u308A\u307E\u305B\u3093\u3002\n \u57FA\u672C\u8A2D\u5B9A\u306E {0} \u30DD\u30FC\u30C8\u7BC4\u56F2\u3092\u30EA\u30BB\u30C3\u30C8\u3057\u3066\u304F\u3060\u3055\u3044\u3002
ProcessComposite.traceHint=\u30B8\u30E7\u30D6\u5B9F\u884C\u306E\u30C8\u30EC\u30FC\u30B9\u3092\u8868\u793A
ProcessComposite.saveBeforeRun=\u5B9F\u884C\u524D\u306B\u30B8\u30E7\u30D6\u3092\u4FDD\u5B58
ProcessComposite.confirmTitle=\u30E9\u30A6\u30F3\u30C1\u3092\u78BA\u8A8D
Processor.generationFailed=\u30B3\u30FC\u30C9\u306E\u751F\u6210\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002
ProcessView.lostFocusLog=\u30D7\u30ED\u30BB\u30B9\u30ED\u30B9\u30D5\u30A9\u30FC\u30AB\u30B9\u306E\u5B9F\u884C
JavaCodeProblemsChecker.processDetailError=\u30A8\u30E9\u30FC {0} => {1}
ProcessDebugDialog.errortext=\u30B8\u30E7\u30D6\u306E\u30C7\u30D0\u30C3\u30B0\u304C\u51FA\u6765\u307E\u305B\u3093\u3002\n\u8A2D\u5B9A\u3092\u78BA\u8A8D\u3057\u3066\u4E0B\u3055\u3044\u3002
ShadowProcess.notGeneratedOutputException=\u51FA\u529B\u306F\u751F\u6210\u3055\u308C\u307E\u305B\u3093\u3067\u3057\u305F\u3002
ProcessComposite.contextGroup=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8
prefs.clientConfiguration=Talend\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u306E\u69CB\u6210
ProcessComposite.endPattern=\u30B8\u30E7\u30D6 {0} \u304C {1,date,HH:mm dd/MM/yyyy} \u306B\u7D42\u4E86\u3057\u307E\u3057\u305F\u3002 [\u7D42\u4E86\u30B3\u30FC\u30C9={2,number}]
ProcessView.title=\u5B9F\u884C ({0})
Processor.configurePerl=Perl\u30A4\u30F3\u30BF\u30FC\u30D7\u30EA\u30BF\u30FC\u304C\u672A\u8A2D\u5B9A\u3067\u3059\u3002
JavaProcessor.notFoundedFolderException=Java\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u306B\u30D5\u30A9\u30EB\u30C0\u3092\u751F\u6210\u3067\u304D\u307E\u305B\u3093\u3067\u3057\u305F
ProcessComposite.execHint=\u30B8\u30E7\u30D6\u306E\u5B9F\u884C
ProcessComposite.valueCol=\u5024
ProcessComposite.saveBeforeRunHint=\u5B9F\u884C\u524D\u306B\u30B8\u30E7\u30D6\u3092\u4FDD\u5B58\u3057\u307E\u3059\u3002
ProcessDebugDialog.debugBtn=\u30C7\u30D0\u30C3\u30B0
prefs.configuration.title=\u5B9F\u884C\u30D7\u30ED\u30BB\u30B9\u306E\u69CB\u6210 :
ProcessComposite.startPattern=\u30B8\u30E7\u30D6 {0} \u3092 {1,date,HH:mm dd/MM/yyyy} \u306B\u958B\u59CB\u3057\u307E\u3057\u305F\u3002
DefaultRunProcessService.methodCalledError=\u3053\u3053\u3067\u306F\u3053\u306E\u30E1\u30BD\u30C3\u30C9\u306F\u547C\u3073\u51FA\u305B\u307E\u305B\u3093\u3002RunProcessService\u30AF\u30E9\u30B9\u3067\u4F7F\u7528\u3057\u3066\u304F\u3060\u3055\u3044\u3002
ErrorDetailDialog.errorExist=\\ \u8B66\u544A\u3002\u30B8\u30E7\u30D6\u306B\u30A8\u30E9\u30FC\u304C\u5B58\u5728\u3057\u307E\u3059\u3002\u7D99\u7D9A\u3057\u307E\u3059\u304B\uFF1F
ErrorDetailDialog.findError=\u30A8\u30E9\u30FC\u304C\u898B\u3064\u304B\u308A\u307E\u3057\u305F
ProcessComposite.hideContext=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u306E\u975E\u8868\u793A
ProcessComposite.lineLimited=\u884C\u6570\u306E\u5236\u9650
ProcessComposite.pause=\u4E00\u6642\u505C\u6B62
ProcessComposite.pauseJob=\u30B8\u30E7\u30D6\u306E\u4E00\u6642\u505C\u6B62
ProcessComposite.showContext=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u306E\u8868\u793A
ProcessComposite.textContent=\u518D\u958B
ProcessComposite.tipTextContent=\u518D\u958B
ProcessMessage.contentNull=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8\u304CNULL\u5024\u3067\u3059
ProcessMessage.typeNull=\u30BF\u30A4\u30D7\u304CNULL\u5024\u3067\u3059
PromptDialog.stringTip=\u5165\u529B\u30C6\u30AD\u30B9\u30C8\u306F\u30B7\u30F3\u30B0\u30EB\u30AF\u30A9\u30FC\u30C8\u3067\u56F2\u3080\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
ShellSettingPreferencePage.command=\u30B3\u30DE\u30F3\u30C9
RunProcessPreferencePage.clear=\u5B9F\u884C\u524D\u306B\u30AF\u30EA\u30A2
RunProcessPreferencePage.consoleFont=\u30B3\u30F3\u30BD\u30FC\u30EB\u306E\u30C6\u30AD\u30B9\u30C8\u30D5\u30A9\u30F3\u30C8\uFF1A
RunProcessPreferencePage.execTime=\u5B9F\u884C\u6642\u9593
RunProcessPreferencePage.outputConsole=\u51FA\u529B\u30B3\u30F3\u30BD\u30FC\u30EB
RunProcessPreferencePage.pauseTime=\u505C\u6B62\u6642\u9593\uFF08\u30DF\u30EA\u79D2\uFF09
RunProcessPreferencePage.save=\u5B9F\u884C\u524D\u306B\u4FDD\u5B58
RunProcessPreferencePage.statistics=\u7D71\u8A08\u5024
RunProcessPreferencePage.traces=\u30C8\u30EC\u30FC\u30B9
RunProcessPreferencePage.vmArgument=\u30B8\u30E7\u30D6\u5B9F\u884CVM\u306E\u5F15\u6570
RunProcessService.delegateServiceError=delegateService \u306FNULL\u5024\u306B\u3059\u308B\u3053\u3068\u306F\u3067\u304D\u307E\u305B\u3093\u3001\u307E\u305FRunProcessService\u304B\u3089\u7D99\u627F\u3067\u304D\u307E\u305B\u3093
VMArgumentsViewer.argument=\u5F15\u6570
VMArgumentsViewer.argumentcolon=\u5F15\u6570 :
VMArgumentsViewer.vmArgument=VM\u306E\u5F15\u6570\u306E\u8A2D\u5B9A
ProcessComposite.JVMTab=JVM\u306E\u5F15\u6570
ProcessComposite.traceDebug=\u30C8\u30EC\u30FC\u30B9\u30C7\u30D0\u30C3\u30B0
ProcessDebugDialog.javaDebug=Java\u30C7\u30D0\u30C3\u30B0
JobErrorsChecker_compile_error_content=\u5C11\u306A\u304F\u3068\u3082\u30B8\u30E7\u30D6"{0}"\u306F\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC\u3067\u3059\u3002\u4FEE\u6B63\u304A\u3088\u3073\u30A8\u30AF\u30B9\u30DD\u30FC\u30C8\u3092\u518D\u5EA6\u884C\u3063\u3066\u304F\u3060\u3055\u3044\u3002
JobErrorsChecker_compile_errors=\u30B8\u30E7\u30D6\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC
CamelJobErrorsChecker_compile_errors=\u30EB\u30FC\u30C8\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC
CamelJobErrorsChecker_compile_error_content=\u5C11\u306A\u304F\u3068\u3082Route"{0}"\u306F\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC\u3067\u3059\u3002\u4FEE\u6B63\u304A\u3088\u3073\u30A8\u30AF\u30B9\u30DD\u30FC\u30C8\u3092\u518D\u5EA6\u884C\u3063\u3066\u304F\u3060\u3055\u3044\u3002
RunProcessPreferencePage.RouteVmArgument=\u30EB\u30FC\u30C8\u306E\u5B9F\u884CVM\u5F15\u6570
ProcessComposite.wrapbutton=\u6298\u308A\u8FD4\u3057
JavaProcessorUtilities.msg.missingjar.forProcess=\u5931\u308F\u308C\u305Fjar\u30D5\u30A1\u30A4\u30EB\uFF1A
JavaProcessorUtilities.msg.missingjar.note=\u30CE\u30FC\u30C8\uFF1A
JavaProcessorUtilities.msg.missingjar.onlyforroutine=\u4EE5\u4E0B\u306Ejar\u30D5\u30A1\u30A4\u30EB\u306F\u30B3\u30F3\u30D1\u30A4\u30E9\u306B\u3088\u3063\u3066\u4F7F\u7528\u3055\u308C\u3066\u3044\u307E\u3059\uFF1A
JavaProcessorUtilities.msg.missingjar.warningtitle=\u8B66\u544A\uFF01
Log4jPreferencePage.title=Log4j\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ProcessComposite.log4jLevel=log4j\u30EC\u30D9\u30EB
ProcessComposite.applyLog4jToChildren=log4j\u8A2D\u5B9A\u3092\u5B50\u30B8\u30E7\u30D6\u306B\u9069\u7528
JobErrorsChecker_compile_error_message=\u30B8\u30E7\u30D6\"{0}\"\u306F\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC\u3067\u3059\u3002\u4FEE\u6B63\u304A\u3088\u3073\u30A8\u30AF\u30B9\u30DD\u30FC\u30C8\u3092\u518D\u5EA6\u884C\u3063\u3066\u304F\u3060\u3055\u3044\u3002
JobErrorsChecker_compile_error_line=\u30A8\u30E9\u30FC\u884C
JobErrorsChecker_compile_error_detailmessage=\u8A73\u7D30\u30E1\u30C3\u30BB\u30FC\u30B8
JobErrorsChecker_compile_error_jvmmessage=JVM\u4E92\u63DB\u6027\u306B\u3088\u308B\u30A8\u30E9\u30FC\u3067\u3059\u3002Studio\u306EJVM\u3092\u78BA\u8A8D\u3057\u3066\u4E0B\u3055\u3044\u3002
WorkingSetConfigurationDialog_new_label=&\u65B0\u898F...
WorkingSetConfigurationDialog_remove_label=&\u524A\u9664
WorkingSetConfigurationDialog_up_label=&\u30A2\u30C3\u30D7
WorkingSetConfigurationDialog_down_label=&\u30C0\u30A6\u30F3
ProcessComposite.log4jToolTip=Studio\u5185\u306E\u30B8\u30E7\u30D6\u306B\u306E\u307F\u4F7F\u7528\u3057\u3066\u4E0B\u3055\u3044
ProcessComposite.log4jInfo=Log4j\u30EC\u30D9\u30EB
ProcessView.noJobRunning=\u5B9F\u884C\u4E2D\u306E\u30B8\u30E7\u30D6\u304C\u3042\u308A\u307E\u305B\u3093
ProcessView.monitorNotStart=\u30B8\u30E7\u30D6\u30E1\u30E2\u30EA\u306E\u76E3\u8996\u304C\u307E\u3060\u958B\u59CB\u3057\u3066\u3044\u307E\u305B\u3093
ProcessView.moniorPeriod=\u30AC\u30D9\u30FC\u30B8\u30B3\u30EC\u30AF\u30BF\u30FC\u306E\u30DA\u30FC\u30B9\u8A2D\u5B9A
ShellShSettingPreferencePage_Title=\u30B7\u30A7\u30EB\u30B9\u30AF\u30EA\u30D7\u30C8
ShellBatSettingPreferencePage_Title=Bat\u30B9\u30AF\u30EA\u30D7\u30C8
ProcessView.anotherJobMonitoring=\u5225\u306E\u30B8\u30E7\u30D6\u76E3\u8996\u304C\u3042\u308A\u307E\u3059
ProcessView.remoteMonitoringUnavailable=\u30EA\u30E2\u30FC\u30C8\u76E3\u8996\u304C\u51FA\u6765\u307E\u305B\u3093\u3002Preferences\u306E\u8A2D\u5B9A\u3092\u78BA\u8A8D\u3057\u3066\u6709\u52B9\u5316\u3057\u3066\u4E0B\u3055\u3044\u3002
ProcessView.commandlineForbidden=Commandline\u30E2\u30CB\u30BF\u30EA\u30F3\u30B0\u306F\u30B5\u30DD\u30FC\u30C8\u3055\u308C\u307E\u305B\u3093
JobErrorsChecker_routines_compile_errors=\u30EB\u30FC\u30C1\u30F3\"{0}\"\u306B\u30B3\u30F3\u30D1\u30A4\u30EB\u30A8\u30E9\u30FC\u304C\u3042\u308A\u307E\u3059
JavaProcessor.warn.codeFormatTimeout.title=\u8B66\u544A
JavaProcessor.warn.codeFormatTimeout.message=\u30BD\u30FC\u30B9\u30B3\u30FC\u30C9\u306B\u5BFE\u3059\u308B\u30B3\u30FC\u30C9\u30D5\u30A9\u30FC\u30DE\u30C3\u30C8\u30A2\u30AF\u30B7\u30E7\u30F3\u304C\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\u306E\u305F\u3081\u306BStudio\u306B\u3088\u3063\u3066\u505C\u6B62\u3055\u308C\u3066\u3044\u307E\u3059\u3002 \n\n\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\u306F\u3001Window > \u74B0\u5883\u8A2D\u5B9A> Talend > \u30D1\u30D5\u30A9\u30FC\u30DE\u30F3\u30B9: \u30D5\u30A9\u30FC\u30DE\u30C3\u30C8\u306E\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8(\u79D2)\u3067\u8A2D\u5B9A\u3067\u304D\u307E\u3059
ProcessView.connectToMonitorServerFailed=\u30EA\u30E2\u30FC\u30C8\u76E3\u8996\u30B5\u30FC\u30D0\u30FC\u306B\u63A5\u7D9A\u3067\u304D\u307E\u305B\u3093
JavaCompilationParticipant.validateRoutine=\u30EB\u30FC\u30C1\u30F3\u306E\u691C\u8A3C...
JobErrorsChecker_subjob_multiple_version_errors=\u30B5\u30D6\u30B8\u30E7\u30D6"{0}"\u306B\u306F\u8907\u6570\u306E\u30D0\u30FC\u30B8\u30E7\u30F3\u304C\u3042\u308A\u307E\u3059:
ProcessComposite.usageWrapLine1=\u6298\u308A\u8FD4\u3057\u3092\u4F7F\u7528\u3059\u308B\u3068\u30B3\u30F3\u30BD\u30FC\u30EB\u81EA\u4F53\u304C\u3084\u3084\u4F4E\u901F\u5316\u3059\u308B\u304A\u305D\u308C\u304C\u3042\u308A\u307E\u3059\u3002\\n
ProcessComposite.usageWrapLine2=\u30B3\u30F3\u30BD\u30FC\u30EB\u306F\u81EA\u52D5\u7684\u306B\u5236\u9650\u3055\u308C\u307E\u3059\u3002
ProcessComposite.usageWrapTitle=\u6298\u308A\u8FD4\u3057\u306E\u4F7F\u7528
Processor.memoryRun.searchJvmInfo=\u73FE\u5728\u306E\u30B8\u30E7\u30D6\u306E\u30A2\u30AF\u30C6\u30A3\u30D6\u306AJVM\u3092\u691C\u7D22\u4E2D\u3002
Processor.memoryRun.jvmInfo=JVM\u304C\u63A5\u7D9A\u3055\u308C\u3066\u3044\u307E\u3059\u3002
ShellPs1SettingPreferencePage_Title=Ps1\u30B9\u30AF\u30EA\u30D7\u30C8
JobErrorsChecker_compile_error_errormessage=\u30A8\u30E9\u30FC\u30E1\u30C3\u30BB\u30FC\u30B8
